html {
    font-size: 15px;
}

body {

    width: auto;
    height: auto;
    margin: 0 auto;
    font-family: 'Arial', sans-serif;
    color: #121212;
    background-image: url(../img/Nets.webp);
}

header {
    width: auto;
}
.subheader {
    width: auto;
    height: auto;
    padding: 40px 0;
}

nav {
    display: flex;
    justify-content: space-around;
    padding: 25px 0 25px 0;
    background-color: gainsboro;
}

ol {
    margin: 0;
}

.nav-page {
    display: flex;
    justify-content: center;
    padding: 25px 0 25px 0;
    background-color: none;
}

.link {
    font-size: 2rem;
    font-weight: 700;
    padding: 1px;

    color: midnightblue;

    text-decoration: none;
    transition: 0.2s linear;
}

.link:hover {
    color: blueviolet;
}

.link-page {
    width: 4rem;
    height: 3rem;
    margin: 3rem;
    padding-top: 1rem;

    font-size: 2rem;
    font-weight: 700;
    text-align: center;

    color: midnightblue;
    background-color: gainsboro;
    border: 2px solid black;

    border-radius: 50%;
    text-decoration: none;
    transition: 0.2s linear;
}

.disabled {
    pointer-events: none;
    background-color: deepskyblue;

}

.link-page:hover {
    color: blueviolet;
}

.list {
    width: 80%;
    margin: auto;
    padding: 20px 0;
    font-size: 2rem;
    font-weight: 700;
    color: midnightblue;
    text-decoration: none;
}

.list-name {
    line-height: 1.5;
    color: midnightblue;
    text-decoration: none;
    transition: 0.2s linear;
}

.list-name:hover {
    color: blueviolet;
}

.img-logo {
    width: 250px;
    height: 165px;
    display: block;
    margin: 0 auto;
    padding: 20px 0;
}

.img-subheader {
    width: 1045px;
    height: 154px;
    display: block;
    margin: 0 auto;
    padding: 20px 0 20px 0;
}

.title-head {
    margin: 0 auto;
    padding: 20px 20px;
    text-align: center;
    font-size: 5rem;
    font-style: italic;
    color: black;
}
.title-subhead {
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
    font-size: 3rem;
    font-style: italic;
    color: black;
}
.title {
    margin: 0 auto;
    padding: 10px 10px;
    text-align: center;
    font-size: 3rem;
    color: black;
}

.title-video {
    margin: 0 auto;
    padding: 30px 10px 10px 10px;
    text-align: center;
    font-size: 3rem;
    color: black;
}

.title-subtitle {
    padding: 20px 0;
    text-align: center;
    font-size: 2rem;
    font-style: italic;
    color: black;
}

main {
    width: auto;
    height: auto;
    padding: 20px;
    margin: 0 auto;
}

.content {
    width: auto;
    height: auto;
    margin: 0 auto;
    padding-top: 20px;
}

.paragraf {
    width: auto;
    margin: 0 20px;
    font-size: 1.5rem;
    line-height: 1.5;
    text-indent: 2em;
}

.paragraf-news {
    width: auto;
    margin: 0 20px;
    padding-top: 20px;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.5;
    text-indent: 2em;
}

.book-download {
    display: flex;
    justify-content: space-around;
}



.book-link {
    display: block;
    width: 65%;
    margin: 0 auto;
    padding: 20px 100px;
    font-size: 2rem;
    font-style: italic;
    color: black;
}

.down-title {
    display: block;
    text-align: left;
    padding: 10px 0 10px 20%;
    font-size: 2.2rem;
    font-weight: 700;
}

.paragraf-link {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20%;
    font-size: 2rem;
    line-height: 1.5;
    position: relative;
}

.paragraf-link a {
    transition: 0.2s linear;
}

.paragraf-link a:hover {
    color: blueviolet;
}

.book-picture {
    display: block;
    align-items: center;
    width: 35%;
    margin: 0 auto;
    padding: 60px 40px;
}

.img-book {
    display: block;
    width: 70%;
    height: auto;
    margin: 0 auto;
    padding: 10px 0;
    }


footer {
    width: auto;
    height: auto;
}

.subfooter {
    width: auto;
    height: auto;
    padding-bottom: 20px;
}

.img-footer {
    width: 571px;
    height: 88px;
    display: block;
    margin: 0 auto;
    padding: 10px 0;
}

.contacts-link {
    display: block;
    text-align: center;
    padding-bottom: 40px;
    font-size: 2rem;
    text-decoration: none;
    font-weight: 500;
    transition: 0.2s linear;
}

.contacts-link:hover {
    color: blueviolet;
}

.video {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 40px;
}
.thumb-wrap {
    margin: 0 auto;
    width: 720px;
    height: 405px;
    border: 0px;
    padding: 40px 20px 0 20px;  
}
/*.thumb-wrap iframe {
    align-items: center;
    padding-top: 0px;
    border: 0px;
}*/

@media (max-width: 1200px) {
    .subheader {
        padding: 30px 0;
    }

    .title-head {
        font-size: 4rem;
    }
    .title-subhead {
        font-size: 2rem;
        padding: 20px 20px;
    }

    main {
        padding: 10px;
    }

    .title {
        font-size: 2.5rem;
    }
    .title-video {
        font-size: 2.5rem;
    }
    .title-subtitle {
        font-size: 1.8rem;
    }
    .paragraf {
        font-size: 1.3rem;
    }
    .paragraf-news {
        font-size: 1.5rem;
    }
    .down-title {
        font-size: 2rem;
    }
    .paragraf-link {
        font-size: 1.8rem;
    }
    .img-book {
        width: 75%;
    }
    .link {
        font-size: 1.8rem;
    }
    .link-page {
    width: 3.6rem;
    height: 2.7rem;
    margin: 2.7rem;
    padding-top: 0.9rem;
    font-size: 1.8rem;
    }
    .list {
        font-size: 1.8rem;
    }
    .contacts-link {
        font-size: 1.8rem;
    }
}

@media (max-width: 991px) {
    .subheader {
        padding: 20px 0;
    }
    .img-logo {
        width: 25%;
        height: auto;
    }
    .img-subheader {
        width: 85%;
        height: auto;
    }
    .img-footer {
        width: 55%;
        height: auto;
    }
    .img-book {
         width: 80%;
    }
    .book-link {
        padding: 20px 60px;
    }
    .paragraf {
        font-size: 1.2rem;
    }
    .paragraf-news {
        font-size: 1.4rem;
    }

    .down-title {
        font-size: 1.7rem;
    }
    .paragraf-link {
        font-size: 1.4rem;
    }
    .link {
        font-size: 1.5rem;
    }
    .link-page {
    width: 3rem;
    height: 2.25rem;
    margin: 2.25rem;
    padding-top: 0.75rem;
    font-size: 1.5rem;
    }
}

@media (max-width: 767px) {
    .subheader {
        padding: 15px 0;
    }

    .title-head {
        font-size: 2.6rem;
    }
    .title-subhead {
        font-size: 1.8rem;
        padding: 10px 10px;
    }

    main {
        padding: 5px;
    }

    .title {
        font-size: 1.6rem;
    }
    .title-video {
        font-size: 1.6rem;
    }
    .title-subtitle {
        font-size: 1.6rem;
    }
    .book-link {
        padding: 20px 30px;
    }
    .down-title {
        font-size: 1.4rem;
        padding-left: 8%
    }
    .paragraf {
        font-size: 1rem;
    }
     .paragraf-news {
        font-size: 1.2rem;
    }
    .paragraf-link {
        font-size: 1.2rem;
        padding-left: 8%;
    }
    .link {
        font-size: 1.3rem;
    }
    .link-page {
        width: 2.6rem;
        height: 1.95rem;
        margin: 1.95rem;
        padding-top: 0.65rem;
        font-size: 1.3rem;
    }
    .list {
        font-size: 1.5rem;
    }
    .contacts-link {
        font-size: 1.6rem;
    }
    .img-book {
        width: 85%;
        padding: 0;
    }
    .thumb-wrap {
        width: 90%;
        height: auto;
    }
}

@media (max-width: 575px) {
    .subheader {
        padding: 10px 0;
    }

    nav {
        flex-direction: column;
        text-align: center;
    }
    .nav-page {
        padding: 15px 0 15px 0;
}
    main {
        padding: 3px;
    }

    .link {
        padding: 5px 0;
    }
    .link-page {
        margin: 1rem;
        width: 2.2rem;
        height: 1.65rem;
        padding-top: 0.5rem;
        font-size: 1.2rem;

    }
    .book-link {
        width: 100%;
        padding: 20px 0;
    }
    .book-download {
        flex-direction: column;
    }
    .book-picture {
        padding: 20px 20px;
    }
    .img-book {
        width: 100%;
    }
    .down-title {
        padding-left: 15%;
    }
    .paragraf-link {
        padding-left: 15%;
    }
    .video {
        padding-top: 20px;
    }
    .thumb-wrap {
        width: 90%;
        height: auto;
        padding: 20px 10px 0 10px;
    }
    /*.thumb-wrap iframe {
        width: 100%;
        height: 100%;
        padding-top: 20px;
        border: 0px;
    }*/
}

